### Method

# GUPnP ServiceInfo get_service_type

#### Declaration [src]

    const char*
    gupnp_service_info_get_service_type (
      GUPnPServiceInfo* info
    )

#### Description [src]

Get the UPnP service type, or `NULL`.

Example: `urn:schemas-upnp-org:service:RenderingControl:1`.

Gets property | `GUPnP.ServiceInfo:service-type`

#### Return value

Type: `const char*`

A constant string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.